/* Deactivate License Failed */
"deactivate.deactivate-failed.title" = "反激活許可證失敗";

/* Please check the network and try again later.\n\nError message: %@ */
"restore-and-purchase.common-failed-message-%@" = "請檢查網路是否暢通並在稍後重試\n\n錯誤讯息：%@";

/* Does not find any product avaiable to purchase. */
"restore-and-purchase.failed-due-to-no-product" = "沒有找到可購買的產品。";

/* Purchase Failed */
"restore-and-purchase.purchase-failed" = "購買失敗";

/* Refresh Product Failed */
"restore-and-purchase.refresh-product-failed" = "刷新產品失敗";

/* Restore Failed */
"restore-and-purchase.restore-failed" = "恢復失敗";

/* Does not find any purchase record avaiable to restore. */
"restore-and-purchase.restore-failed.message" = "沒有找到可恢復的購買記錄。";

/* Activate */
"trial-view.activate" = "激活";

/* Activate Failed */
"trial-view.activate-failed" = "激活失敗";

/* Activate License */
"trial-view.activate-license" = "激活許可證";

/* If you deactivate your license, you can reactivate on current or another Mac if you like. */
"trial-view.ask-to-deactivate.description" = "如果您反激活許可證，您可以在本機或其他電腦繼續使用該許可證激活。";

/* Would you like to deactivate your license? */
"trial-view.ask-to-deactivate.title" = "您想要反激活許可證嗎？";

/* Buy Now */
"trial-view.buy-now" = "現在購買";

/* Cancel */
"trial-view.cancel" = "取消";

/* Continue */
"trial-view.continue" = "繼續";

/* Deactivate License */
"trial-view.deactivate-license" = "反激活許可證";

/* Email */
"trial-view.email" = "Email";

/* Free Trial */
"trial-view.free-trial" = "免費試用";

/* Free trial ended */
"trial-view.free-trial-ended" = "試用已結束";

/* Free trial is ended */
"trial-view.free-trial-is-ended" = "免費試用已結束";

/* Your free trial ended */
"trial-view.your-free-trial-ended" = "你的免費試用已結束";

/* Get Started */
"trial-view.get-started" = "開始使用";

/* We hope you enjoy it. */
"trial-view.hope-you-enjoy" = "希望您喜歡";

/* License */
"trial-view.license" = "許可證";

/* License Key */
"trial-view.license-key" = "許可證";

/* Please fill email and license to activate */
"trial-view.please-fill-email-and-license" = "請填寫您的郵箱和許可證並開始激活";

/* Purchase */
"trial-view.purchase" = "購買";

/* Quit */
"trial-view.quit" = "退出";

/* Restore */
"trial-view.restore" = "恢復";

/* Restore Purchase */
"trial-view.restore-purchase" = "恢復購買";

/* Start %d-days free trial */
"trial-view.start-%d-days-free-trial" = "開始 %d 天免費試用";

/* Thank you for downloading One Switch! */
"trial-view.thanks-for-downloading-%@" = "感謝下載並使用 %@！";

/* Thank you for supporting us */
"trial-view.thanks-for-supporting-us" = "感谢您的支持";

/* You have %d days left of free trial */
"trial-view.trial-days" = "您還有 %d 天免費試用";

/* %d days left */
"trial-view.trial-days-short" = "還剩 %d 天";

/* Welcome to %@! */
"trial-view.welcome-to-%@" = "歡迎使用 %@!";

/* Your License is Activated. */
"trial-view.your-license-is-activated" = "您的許可證已啟用";
